@charset "utf-8";

@font-face {
    font-family: 'MuseoSlab500';
    src: url('../fonts/Museo_Slab_500.eot');
    src: url('../fonts/Museo_Slab_500.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Museo_Slab_500.woff') format('woff'), 
         url('../fonts/Museo_Slab_500.ttf')  format('truetype'),
         url('../fonts/Museo_Slab_500.otf')  format('truetype'),
         url('../fonts/Museo_Slab_500.svg#svgFontName') format('svg');
    }
	
	/*
dark red: #6f1329
border grey: #9c9d9f
*/
/*
Basics...
*/

body, html, div, h1, h2, h3, h4, h5, h6, p, li, img, form, label {
	margin: 0px;
	padding: 0px;
	border: none;
	font-family: Arial, sans-serif;
	color: #404041;
	font-size: 18px;
}
html {
	/*height: 100%;*/
}
body {
	font-style: normal;
	font-weight: normal;
}
body.level1{
	background: url(../furniture/header-level1.jpg) center top no-repeat transparent;
}
body.level2{
	background: url(../furniture/header-level2.jpg) center top no-repeat;
}

p {
	font-size: 0.75em;
	padding: 0px 0px 15px 0px;
}
h1 {
	font-family: MuseoSlab500;
	font-size: 25px;
	font-weight: normal;
	padding-bottom: 10px;
	padding: 0 0 16px 0;
	color: #404041;
}
h1.headers {
	font-family: MuseoSlab500;
	font-size: 46px;
	font-weight: normal;
	color: #404041;
	width:840px;
	padding:0px;
	text-shadow: 4px 4px 5px rgba(255, 255, 255, 1);
}
h1.headers1 {
	text-align: left;
	margin: 0px 20px 0px 160px;
}
h1.headers2 {
	text-align: right;
	margin: 0px 160px 0px 20px;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	padding: 0 0 6px 0;
	color: #404041;
}
h3 {
	font-size: 1em;
	font-weight: normal;
	padding-bottom: 6px;
	color: #404041;
}
h4 {
	font-size: 0.85em;
	font-weight: bold;
	padding-bottom: 6px;
	color: #404041;
}
h5 {
	font-size: 0.85em;
	font-weight: normal;
	padding-bottom: 6px;
	color: #404041;
}
h6 {
	font-size: 0.85em;
	font-weight: normal;
	padding: 6px 0;
}
th {
	vertical-align: bottom;
	padding: 2px;
	border-bottom: 1px solid #404041;
	font-weight: normal;
}
td {
	vertical-align: top;
	padding: 2px;
	font-size: 1em;
}
td.foot {
	vertical-align: middle;
	border-top: 3px double #fff;
	background-color: #404041;
}
ul {
	/*font-size: 0.95em;*/
	margin: 0;
	padding: 0 0 6px 15px;
}
ol {
	font-size: 1em;
	margin: 0;
	padding: 0 0 6px 30px;
}
li {
	margin: 0;
	font-size: 0.75em;
}
li li {
	font-size: 0.9em;
}
li p {
	font-size: 1em;
}
img {
	border: 0;
}

/*
Structural...
*/
.wrapper-content{
	position:relative;
	width:960px;
	margin: 0 auto;
	overflow:hidden;
}

.wrapper {
	width: 960px;
	margin: 0px auto 0px auto;
	text-align: left;
	position: relative;
	background-color: #fff;
}
body.level1 .wrapper-head{
	height:454px;
	background: url("../furniture/header.jpg") no-repeat scroll center bottom #fff;
}
body.level2 .wrapper-head{
	height:348px;
	background: url("../furniture/header2.jpg") no-repeat scroll center bottom #fff;
}

.popup .wrapper {
	width: 510px;
}
#contentwrapper {
}
#phonenumber-mobile{
	display:none;
}
#header {
	background-color: transparent;
	width: 100%;
}
#header #logo{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	position: absolute;
	top:0px;
}
#header #logo2{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	position: absolute;
	left:150px;
	top:45px;
}
#topmenu-wrapper{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	vertical-align:top;
	float: right;
}
#topmenu-wrapper #mcafee{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	vertical-align:top;
	float:right;
	margin-top:10px;
	margin-right:20px;
}
#topmenu-wrapper #mcafee img{
	height:27px;
	border-style:none;
}
#topmenu-wrapper #topsearch{
	background: url(../furniture/bg-input.png) 
	no-repeat; 
	padding:1px 10px 1px 10px; 
	display:inline-block;
	zoom: 1;
	*display: inline; 
	vertical-align:top;
	margin-top:10px;
	margin-right:10px;
	float:right;
}
#topmenu-wrapper #topsearch #quicksearchfield{
	border:1px solid #fff;
	width:198px;
	padding:2px;
	color:#9C9D9F;
}
#topmenu-wrapper #topmenu{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	vertical-align:top;
	margin-top:16px;
	margin-right:20px;
	float:right;
}
#topmenu-wrapper #phonenumber{
	float:right;
	font-family: MuseoSlab500;
	font-size:16px;
	margin-top:10px;
	margin-right:10px;
}
#pageimage{
	position: absolute; 
	top:150px; 
	right:20px; 
	width:213px;
}
#joinmobile{
	display:none;
}
#headimage {
	padding: 20px 0px 10px 0px;
}
.content {
	background: url(../furniture/bg_divider.jpg) center bottom no-repeat #fff;
	padding-bottom: 43px;
	clear: both;
}
#leftcolumn {
	float: left;
	min-height: 370px;
	width: 120px;
	margin-right: 32px;
	margin-top: -80px;
}	
#contentcolumn {
	float: left;
	width: 640px;
	margin-top: -60px;
	margin-left:20px;
}
.admin #contentcolumn {
	width: 770px;
}
#rightcolumn {
	float: right;
	min-height: 370px;
	width: 233px;
	margin-top: 10px;
}	
#rightcolumn2{
	display:none;
}
#admincolumn {
	float: left;
	width: 735px;
}
#footer {
	background: url(../furniture/footer.png) center top no-repeat #fff;
	text-align: center;
	margin-top: 0px;
	background-color: #fff;
}
#ajaxresponse {
	display: none;
}


/*
Menu...
*/
#mmenu{
	display: none;
	float:right;
	margin: 0px 0px 0px 0px;
	padding:10px;
	color: #404041;
	cursor: pointer;
}

#menubutton{
	color: #404041;
	margin-left:10px;
}

#menuslider{
	display: none;
	position:absolute;
	top:165px;
	left:0px;
	z-index:10;
	height:0px;
	width: 100%;
}
#menucontent{
	height:0px;
}
#menufooter{
	background: url(../furniture/footer2.png) left top  transparent;
	background-size: 100%;
	height:40px;
}
#menucontent{
	color:#404041;
	padding:0px;
	background-color:#fff;
}

#menucontent ul {
	list-style:none; 
	padding:0px 10px 0px 10px;
	margin:0px;
}

#menucontent ul > *:first-child {
	padding:0px 0px 10px 0px;
}
#menucontent ul > *:last-child {
	padding:10px 0px 0px 0px;
    border-style:none;
}

#menucontent ul li{
	margin-bottom:20px;
	color:#404041;
	font-size:16px;
	display:block !important;
    border-bottom: 1px dotted #C6C8CA;
    margin: 0;
    padding: 10px 0;	
}

#menucontent ul li a:hover, #menucontent ul li a:link, #menucontent ul li a{
	text-decoration:none;
	color:#404041 !important;
}

#navupdown-wrapper{
	display:none;
}


/*
Head appearance...
*/
#header img.mainlogo {
	padding: 15px 5px 0px 20px;
}
#header img.mainlogotxt {
	padding: 15px 5px 0px 5px;
}
#header ul {
	/*position: absolute;*/
	right: 0px;
}
#header ul.m1 {
	top: 10px;
}
#header ul.m2 {
	/*bottom: 10px;
	right: 135px;*/
}
#header ul li {
	/*float: left;*/
	list-style-type: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	height: 27px;
	display:inline-block;
	zoom: 1;
	*display: inline; 
}

#header ul.m2 li {
	list-style-type: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	height: 14px;
	display:inline-block;
	zoom: 1;
	*display: inline; 
}
#header ul.m2 li p {
	font-size: 0.9em;
	padding: 0px;
}
#header ul li p {
	font-size: 0.9em;
	padding: 7px 0px;
}
#header ul li.separate {
	border-left: 1px solid #9c9d9f;
}
/* Social media links */
a.facebook, a.twitter {
	padding: 7px 0px 7px 30px;
}
a.facebook {
	background: url(../furniture/icon_facebook.png) left center no-repeat transparent;
}
a.twitter {
	background: url(../furniture/icon_twitter.png) left center no-repeat transparent;
}

/* Secure icons */
.secure-icons{
	margin-left:10px;
	margin-top:10px;
}
.secure-icons img {
	margin-right:20px;
	vertical-align: middle;	
}
/*
Breadcrumb trail appearance...
*/
#crumbs {
	margin: 0px 0 10px 0;
}



/*
Main menu...
*/
#menuwrapper {
	
}
ul#mainmenu {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:right;
	width:570px;

}
ul#mainmenu > *:last-child {
	margin:0px;
}
ul#mainmenu > *:first-child {
	/*width:90px;*/
}

ul#mainmenu li {
	/*width:94px;*/
	margin: 0px 33px 0px 0px;
	padding: 0px;
	text-align:left;
	text-transform:uppercase;
	display: inline-block;
	zoom: 1;
	*display: inline; 
}
ul#mainmenu li a, ul#mainmenu li a:link, ul#mainmenu li a:visited {
	color: #404041;
	font-family:  Arial, verdana;
	letter-spacing:1px;
	font-size:12px;
}
ul#mainmenu li a:hover {
	color: #00c4fd !important;
	text-decoration:none;
}
ul#mainmenu li.selected a {
	color: #00c4fd;
}
#mainmenu li.selected a {
}




.content-wrapper{
	background:url(../furniture/bg_panel_lhs_topsilver_dashboard.png) left top no-repeat; 
	min-height:700px;
	padding:20px;
}


/*
Sign-up appearance...
*/
fieldset.membershiplevel {
	width: 230px;
	height: 150px;
	float: left;
	margin: 0px 5px 10px 5px;
	border: 1px solid #ccc;
	background-color: #fff;
	 /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #2F2727, #1a82f7); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #2F2727, #1a82f7); /* IE 10 */ background: -ms-linear-gradient(top, #2F2727, #1a82f7); /* Opera 11.10+ */ background: -o-linear-gradient(top, #2F2727, #1a82f7);
}




/*
Fancypants appearance...
*/
.bigtitle {
	background: url(../furniture/bg_title_large.png) left top no-repeat;
	margin-top:50px;
}
.bigtitle img {
	float: left;
	margin: 0px 15px 0px 20px;
}
.bigtitle h1 {
	padding: 5px 0px 30px 70px;
	color: #fff;
}
.sectionhead {
	clear: both;
	/*background-color: #242122;*/
	background: url(../furniture/bg_sectionhead.png) left center repeat-x #98c1eb;
	margin: 0px 0px 10px 0px;
	padding: 3px 10px;
	color: #fff;
	border-radius: 5px;
}
.sectionhead > p {
	padding-top: 10px;
}
div.sectionhead {
}
div.sectionhead h2 {
	padding: 0px;
	color: #fff;
	font-size: 16px;
}
h2.sectionhead {
	font-size: 16px;
}
.sectionhead img {
	float: left;
	margin: 0px 15px 0px 20px;
}
.sectionhead .editbuttons {
	float: right;
	text-align: right;
}
.sectionhead .editbuttons p {
	padding: 0px;
	margin: 0px;
}
.colourslab {
	/*background-color: #ebeded;*/
	/*padding: 10px;*/
}
.accountlist, .filelist, .guardianlist, .categorylist {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.accountbox, .filebox {
	width: 163px;
	height: 53px;
	overflow: hidden;
	white-space: nowrap;
	margin: 0px 10px 10px 0px;
	float: left;
	border: 1px solid #ccc;
	background-color: #fff;
}
.categorybox {
	width: 510px;
	height: 53px;
	overflow: hidden;
	white-space: nowrap;
	margin: 0px 10px 10px 0px;
	border: 1px solid #ccc;
	background-color: #fff;
}
.sortable .accountbox:hover, .sortable .filebox:hover {
	background: url(../furniture/icon_reorder.gif) right top no-repeat #fafafa;
}
.sortable .categorybox:hover {
	background: url(../furniture/icon_reorder_ud.gif) right top no-repeat #fafafa;
}
.accountbox p, .filebox p {
	padding: 0px 0px 0px 10px;
}
.categorybox p {
	padding: 12px 10px 0px 10px;
}
.accountbox p a, .filebox p a {
	padding: 2px 10px 20px 0px;
	display: block;
}
.categorybox p a {
	display: block;
}
.accountfavicon, .filefavicon {
	cursor: pointer;
}

/* Notifications */
.notification {
	color: #404041;
	/*background-color: #fff7b5;
	border: 1px solid #404041;*/
	padding: 0px 10px 3px 10px;
	margin-bottom: 10px;
	/*width: 400px;*/
}
.notification h4 {
	padding: 3px 0px 0px 0px;
}
.notification p {
	padding: 3px 0px 3px 0px;
}





/*
Left menu appearance...
*/
.submenu {
	
}
.submenu ul {
	padding: 0px 10px 10px 10px;
	margin: 0px;
}
.submenu ul ul {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.submenu ul li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #c6c8ca;
}
.submenu ul li.header {
	border-bottom: 1px dotted #c6c8ca;
}
.submenu ul ul li {
	border-bottom: 1px solid #c6c8ca;
	border-bottom: none;
	font-size: 0.9em;
}

.submenu ul li a span {
	float: right;
	padding: 2px 6px 6px 6px;
}
.submenu h3 { 
	color: #404041 !important; 
	font-size: 16px;
}


/* Features */
.feature {
	margin-bottom: 10px;
	width: 213px;
	background: url(../furniture/bg_panel_main_top.png) center top no-repeat transparent;
	padding-top: 3px;
	overflow: hidden;
	text-align: left;
	min-height:305px;
}
.featurebottom {
	/*background: url(../furniture/bg_panel_main_bottom.png) center bottom no-repeat transparent;*/
	padding: 3px 6px 5px 6px;
	min-height: 124px;
}
#footer .featurebottom {
	height: 130px !important;
}
.feature.narrow {
	width: 120px;
	/*background: url(../furniture/bg_panel_lhs_top.png) center top no-repeat transparent;*/
}
.feature.narrow .featurebottom {
	/*background: url(../furniture/bg_panel_lhs_bottom.png) center bottom no-repeat transparent;*/
}
.feature.narrow.red {
	background: url(../furniture/bg_panel_lhs_topred.png) center top no-repeat #550012;
}
.feature.narrow.red .featurebottom {
	background-image: url(../furniture/bg_panel_lhs_bottomred.png);
}
.feature.narrow.grey {
	background: url(../furniture/bg_panel_lhs_topgrey.png) center top no-repeat #262324;
}
.feature.narrow.grey .featurebottom {
	background-image: url(../furniture/bg_panel_lhs_bottomgrey.png);
}
.feature.narrow.silver {
	background: url(../furniture/bg_panel_lhs_topsilver-narrow.png) center top no-repeat;
}
.feature.silver {
	background: url(../furniture/bg_panel_lhs_topsilver.png) center top no-repeat;
}

.feature h3 {
	padding: 3px 0px 6px 0px;
	font-weight: normal;
	color: #fff;
}
.feature.red p {
	color: #fff;
}
.feature.grey p {
	color: #fff;
}
.feature ul {
	list-style-type: none;
	padding: 0px 0px 3px 0px;
	margin: 0px;
}
.feature li {
	/*border-top: 1px solid #c6c8ca;*/
	margin: 0px;
	padding: 5px 0px;
	clear: both;
}
.feature li img {
	float: left;
	margin: 0px 10px 5px 0px;
}
/* Quicksearch */
#quicksearchform {
	/*background: url(../furniture/bg_quicksearch.png) center top no-repeat #550012;*/
	/*padding: 8px;*/
}
#quicksearchform h5 {
	padding: 0px 0px 4px 0px;
	color: #fff;
}
#quicksearch td {
	vertical-align: middle;
	padding: 0px;
}
#quicksearch p {
	color: #9c9d9f;
	padding: 0px;
	margin: 0px;
}
#quicksearchfield {
	/*border: 1px solid #9c9d9f;
	margin-right: 8px;
	padding: 0;
	width: 177px;
	height: 19px;
	color: #444;*/
}
#accordionlinks {
	clear: both;
	margin-bottom: 20px;
}
/* Testimonials */
.testimonial {
	/*background: url(../furniture/bg_testimonial_top.png) left top no-repeat transparent;*/
	margin: 0px;
	padding: 20px 40px 0px 15px;
	color:#404041;
	/*font-family: MuseoSlab500;*/
	font-weight: normal !important;

}
.testimonialattr {
	/*background: url(../furniture/bg_testimonial_bottom.png) right top no-repeat transparent;*/
	margin: 0px;
	padding: 10px 40px 10px 15px;
	/*font-family: MuseoSlab500;*/
	/*font-size:12px;*/
}
/* Video thumbnail */
.videotitle {
	background: url(../furniture/bg_title_quicklinks.jpg) left center repeat-x #bdbec1;
	margin: 0px;
	padding: 8px 8px;
}
.videocaption {
	background-color: #d0d1d2;
	padding: 5px 8px;
	margin-bottom: 20px;
}
/* Account completion status box */
.accountstatusbox {
	/*border: 1px solid #9c9d9f;*/
	padding: 7px 15px 0px 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #ebeded;
}
.colourslab .accountstatusbox {
	background-color: #fff;
}
.accountstatusbox h3 {
	font-size: 0.8em;
}
.accountstatusbox p {
	font-size: 0.7em;
}


/* Membership boxes */
.membership-wrapper {
	background:url(../furniture/bg-membership2.png) no-repeat;
	min-height: 300px;
	padding:10px;
	margin-top:10px;
}

.membership-wrapper-large {
	background:url(../furniture/bg-membership3.png) no-repeat;
	min-height: 300px;
	padding:10px;
	margin-top:10px;
}


.membership-wrapper > *:first-child {
	display:inline-block;
	zoom: 1;
	*display: inline; 
	margin:5px 10px 0px 10px;
	padding:0px;
	border-style:none !important;
}
	
.membershipbox {
	display:inline-block;
	zoom: 1;
	*display: inline; 
	margin:5px 5px 0px 5px;
	padding-left:12px;
	border-left:  1px dotted #C6C8CA;
	vertical-align: top;

}
.panellarge {
	margin: 0px 8px 5px 0px;
	width: 174px;
	text-align: left;
	overflow: hidden;
}
.panellarge h4 {
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-family:  MuseoSlab500, verdana;
	font-size: 26px;
}
.panellarge p.cost {
	padding: 5px 0px 5px 0px;
	color: #fff;
	font-family:  MuseoSlab500, verdana;
	font-size: 16px;
	font-weight:bold;
}
.panellarge p.membership {
	padding: 0px;
	font-size: 10pt;
	letter-spacing:1px;
}
.panellarge p.desc {
	height:50px;
}
.panellarge p.question {
	height:60px;
	font-size:12px;
}
.panellarge p.info {
	margin: 10px 0px 10px 0px;
}
.panellarge ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
}
.panellarge ul li{
	margin:0px;
	padding:3px 0px 3px 0px;
	border-bottom: 1px dotted #C6C8CA;
}
.panellarge ul.bullits{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style: disc;
	height:190px;
	font-size:16px;
}
.panellarge ul.bullits li{
	margin:5px 0px 5px 16px;
	padding:3px 0px 3px 0px;
	border-style: none;
	
}

.panelsmall {
	margin: 20px 10px 10px 0px;
	text-align: left;
	overflow: hidden;
}
.panelsmall h4 {
	padding: 7px 5px;
	color: #404041;
}

/* Checkout */
.currencyselector {
	list-style-type: none;
}
fieldset.checkoutoption {
	width: 230px;
	float: left;
	margin: 20px 5px 10px 5px;
	border-style: none;
	background-color: #fff;
}

/*
Pages
*/
.page_security{
	padding:0px;
}
.page_security li{
	list-style-type: none;
	display: inline-block;
	width:118px;
	vertical-align:top;
	padding:3px;
}
.page_security li img{
	margin-bottom: 5px;
}

/*
Currency
*/
#currency{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	vertical-align:top;
	float:right;
	margin-right:20px;
	margin-top:10px;
}
#currency p{
	
}
#currency span{
	font-family: MuseoSlab500;
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
	
}

/*
News listing appearance...
*/
#newslisting {
	list-style-type: none;
	padding: 0px;
}
#newslisting li {
	border-top: 1px dotted #C6C8CA;
	padding: 10px 0px 10px 0px;
}
#newslisting li ul {
	list-style-type: none;
	padding-left: 10px;
}
#newslisting li li {
	border: none;
	padding: 5px 0px 0px 0px;
}


/*
Content listing appearance...
*/
#contentlisting {
	list-style-type: none;
	padding: 0px;
}
#contentlisting li {
	border-top: 1px dotted #C6C8CA;
	padding: 10px 0px 10px 0px;
}
#contentlisting li ul {
	list-style-type: none;
	padding-left: 10px;
}
#contentlisting li li {
	border: none;
	padding: 5px 0px 0px 0px;
}


/*
Media listing appearance...
*/
#medialisting {
	list-style-type: none;
	padding: 0px;
}
#medialisting li {
	border-top: 1px dotted #C6C8CA;
	padding: 10px 0px 10px 0px;
}
#medialisting li ul {
	list-style-type: none;
	padding-left: 10px;
}
#medialisting li li {
	border: none;
	padding: 5px 0px 0px 0px;
}


/*
FAQ listing appearance...
*/
#faqlisting {
	list-style-type: none;
	padding: 0px;
}
#faqlisting li {
	border-top: 1px dotted #C6C8CA;
	padding: 10px 0px 10px 0px;
}
#faqlisting li ul {
	list-style-type: none;
	padding-left: 10px;
}
#faqlisting li li {
	border: none;
	padding: 5px 0px 0px 0px;
}


/*
Partner listing appearance...
*/
#partnerlisting {
	list-style-type: none;
	padding: 0px;
}
#partnerlisting li {
	border-top: 1px dotted #C6C8CA;
	padding: 10px 0px 10px 0px;
}
#partnerlisting li ul {
	list-style-type: none;
	padding-left: 10px;
}
#partnerlisting li li {
	border: none;
	padding: 5px 0px 0px 0px;
}



/*
Search table appearance...
*/
form.ajaxsearch {
	padding: 10px;
	background: url(../furniture/bg_general.png) center bottom repeat-x #dcdcdc;
	border: 1px solid #d1d3d4;
	margin-bottom: 10px;
}
table.searchresults {
	border-top: 1px solid #d1d3d4;
	border-bottom: 1px solid #d1d3d4;
	width: 100%;
}
table.searchresults thead td {
	background: url(../furniture/bg_general.png) center bottom repeat-x #dcdcdc;
	padding: 3px 3px 0px 3px;
}
table.searchresults td {
	padding: 3px 3px 0px 3px;
}
table.searchresults tr.even td {
	background-color: #eee;
}



/*
Footer appearance...
*/
#footer #footertext {
	text-align: left !important;
	margin: 0px 20px 0px 20px;
	padding-top:70px;
}
#footer #footertext ul {
	padding: 45px 0px 0px 0px;
	margin: 0 0 10px 0;
	display:inline-block;
	zoom: 1;
	*display: inline; 
	vertical-align:top;
	width:201px;
}
#footer #footertext ul.media li img.social {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 0px;
}
#footer #footertext ul.media {
	border-left: 1px dotted #C6C8CA;
	vertical-align:bottom;
	width:300px;
	margin-left:0px;
	text-align:right;
	padding-top: 0px !important;
}
#footer ul.footerbottom{
	width: 920px;
	padding:  2px 20px 2px 20px;
	background-color:#0a00a9;
	text-align:left;
	font-size:12px;
	margin-top: 10px;
	background: url("../furniture/bg_sectionhead.png") repeat-x scroll left center #98C1EB;
	vertical-align:top;
}
#footer ul.footerbottom li.designed {
	float:right;
}
#footer ul.footerbottom li.admin {
	margin-left:30px;
}

#footer ul.footerbottom li{
	display:inline-block;
	zoom: 1;
	*display: inline; 
	color: #fff;
	list-style-type:none;
	padding: 5px 0px 5px 0px;
}
#footer #footertext ul.media li img{
	margin-left:20px;
}
#footer #footertext ul li {
	text-transform:uppercase;
	list-style-type: none;
	color: #404041;
	font-size: 0.60em;
}
#footer #footertext ul li.footertitle {
	text-transform:uppercase;
	font-weight:bold;
}
#footer #footertext span.separate {
	border-right: 1px solid #888;
	padding: 0 7px 0 0;
	margin: 0 7px 0 0;
}
#footer #footertext p {
	color: #888;
	font-size: 0.65em;
	text-align: center;
}
#footer p.footerdetails{
	font-size:10px;
	text-align:left;
	padding-left: 20px;
}
#footer .feature {
	float: left;
	margin-right: 8px;
}
#footer .feature.lastblock {
	margin-right: 0px !important;
}
#footer .featurebottom {
	height: 130px;
	overflow: hidden;
}
#logosleft {
	float: left;
}
#logosright {
	float: right;
}
#logosleft img {
	margin-right: 10px;
}
#logosright img {
	margin-left: 10px;
}




/*
Links...
*/
a {
	text-decoration: none;
	color: #0a00a9;
}
a:hover, a:active {
	text-decoration: underline;
	color: #0a00a9;
}
a.selected {
	color: #6f1329;
}

a.button, input.button{
	color:#fff;
	text-decoration:none;
}
.featurebottom a {
	color: #6f1329;
}
.quicklinks h4 a {
	color: #000;
	display: block;
	padding: 10px 8px;
}
.quicklinks h4 a:hover {
	color: #6f1329;
}
a.pdflink {
	padding-left: 35px;
	background: url(../furniture/icon_pdf.gif) left top no-repeat transparent;
	min-height: 30px;
	display: block;
}

#header ul.m2 a{
	color:#404041;
}
#footer a {
	color: #404041;
}
#footer a:hover {
	color: #404041;
}
#footer ul.footerbottom li a, #footer ul.footerbottom li a:hover{
	color:#fff;
}
.submenu ul li a {
	color: #9c9d9f;
	padding: 6px 0px 6px 0px;
	display: block;
}
.submenu ul ul li a {
	color: #9c9d9f;
}
.submenu ul ul ul li a {
	color: #9c9d9f;
}
.submenu ul li a.selected {
	color: #404041;
	display: block;
}
.submenu ul ul li a.selected {
	color: #6f1329;
}
.feature.red a.selected {
	color: #fff !important;
}
.subtlelink {
	color: #000 !important;
	/*font-style: italic;*/
	font-size: 0.9em;
}
.membershipbox .panelsmall a {
	color: #fff;
	display: block;
}




/*
Buttons...
*/
.button {
	margin: 0 5px !important;
	padding: 3px 5px 3px 5px !important;
	color: #fff;
	text-align: center;
	border: 0px solid #404041;
	background: url(../furniture/bg_buttonsprite.jpg) center 0px no-repeat;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.button:hover {
	background: url(../furniture/bg_buttonsprite.jpg) center -30px no-repeat #f6891f;
}
.simplebutton {
	margin: 0 5px !important;
	padding: 0 !important;
	text-align: center;
	border: none;
	cursor: pointer;
}
.subtlebutton {
	margin: 0px !important;
	padding: 2px 4px !important;
	text-align: center;
	border: 1px solid #999;
	color: #999;
	background-color: #fff;
	font-size: 0.8em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.subtlebutton:hover {
	color: #000;
	border-color: #000;
}
.button a {
	padding-top: 4px;
	display: block;
	color: #6f1329;
}




/*
Form elements...
*/
legend {
	font-size: 1em;
	margin: 0;
	color: #000;
}
fieldset {
	border: 1px solid #b9c4d0;
	padding: 10px;
	margin: 0;
}
label {
	display: block;
	float: left;
	clear: both;
	width: 140px;
	padding-right: 3px;
	text-align: right;
	color: #595a5c;
	font-size:1em;
}
p.adminlabel {
	display: block;
	float: left;
	clear: both;
	width: 140px;
	padding-right: 3px;
	text-align: right;
	color: #595a5c;
	/*font-size:1em;*/
}
label.inline {
	display: inline;
	float: none;
	clear: none;
	width: auto;
	text-align: left;
	padding-right: 5px;
}
input, textarea {
	width: 300px;
}
textarea {
	height: 120px;
	font-family: Arial, sans-serif;
	font-size: 1em;
}
input.nowidth, textarea.nowidth, #enquiryform .nowidth {
	width: auto !important;
}
input.halfwidth {
	width: 140px;
}
span.halfwidth {
	width: 143px;
	display: inline-block;
	text-align: right;
}





#contentcolumn p {
}
p.footnote {
	font-size: 0.65em;
}
p.error, span.error {
	/*border: 1px solid #b00;*/
	border-style: none;
	padding: 5px;
	color: #b00 !important;
	display: block;
	clear: both;
	margin-top: 10px;
}
p.formhelper {
	font-size: 0.7em;
}
p.ajaxworking {
	text-align: center;
	padding: 30px 0;
}
p.leadin {
	color: #404041;
	/*font-size: 0.95em;*/
	font-weight: bold;
}
h2.error {
	color: #ce0280;
	border-bottom: 1px solid #ce0280;
}
h2 span {
	color: #ce0280;
}
.clear {
	clear: both;
}
div.clear {
	font-size: 0; line-height: 0; 
}
.clearleft {
	clear: left;
	font-size: 0; line-height: 0; 
}
.clearright {
	clear: right;
	font-size: 0; line-height: 0; 
}
.nowidth {
	width: auto;
	height: auto;
}
.rightfloat {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.leftfloat {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.center {
	text-align: center;
}
.subtle {
	color: #aaa;
	font-style: italic;
	font-size: 0.9em;
}
.highlight {
	background-color: #ddd;
}
.warning {
	color: red;
}
.toptip {
	padding-left: 25px;
	background: url(../furniture/icon_toptip.gif) left top no-repeat transparent;
	min-height: 20px;
}
.stats {
	padding-left: 25px;
	background: url(../furniture/icon_stats.gif) left top no-repeat transparent;
	min-height: 20px;
}
.small {
	font-size: 0.8em;
}
span.compulsory {
	font-size: 1.1em;
	color: red;
}
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }





/*
Admin-specific
*/
body.mceContentBody {
	text-align: left;
	font-size: 1em;
	background-color: #fff;
	background-image: none;
}
body.mceContentBody * {
	font-family: Arial, sans-serif;
}
thead td {
	background-color: #dde1ef;
	color: #888;
	border-bottom: 1px solid #6f1329;
}
thead td p {
	padding: 0px;
	margin: 1px;
	font-size: 0.7em;
}
tr.inactive td p, .inactive {
	color: #aaa;
}
tr.dead td, .dead {
	background-color: #000;
	color: #aaa;
}
#filterblock {
	background-color: #f3f3f3;
	border: 1px solid #dde1ef;
	margin: 10px 0;
	padding: 10px;
}
#filterblock h4 {
	width: 40px;
	height: 20px;
	margin: 0px;
	float: left;
}
#filterblock p {
	width: 160px;
	height: 20px;
	margin: 0px 0px 0px 5px;
	padding: 5px;
	border: 1px solid #e2e2e2;
	float: left;
	text-align: right;
	background-color: #fbfbfb;
}
#filterblock select, #filterblock input {
	width: 80px;
}
#filterblock input {
	height: 14px;
}

